Subject: NICOLAS APPERT

From: [email-masked] (BILL HILBRICH, ST. CLOUD, MN)
Date: 23 Oct 1994 15:42:09 GMT

Good Morning Food History Fans!!!

Today we can celebrate the Birthday of Nicolas Appert who was born on
October 23, 1752. Thanks to a Government Contract, this humble bottle
washer is now heralded as the Inventor of Food Canning and the Bouillon
Tablet. Today is also the day the Swallows leave San Juan Capistrano,
however we have no record of Appert visiting Calafornia or proposing
that Swallows should be canned.

Bill